.masonry-sizer,
.masonry-item { 
  width: 100%; 
}

.masonry-gutter { 
  width: calc(var(--spacing) * 2); 
}

@media screen and (min-width: 768px) {
  .masonry-sizer,
  .masonry-item { 
    width: calc((100% / 2) - (var(--spacing) * 1));
  }
}

@media screen and (min-width: 1024px) {
  .masonry-sizer,
  .masonry-item { 
    width: calc((100% / 3) - (var(--spacing) * 1.5));
  }
}

@media screen and (min-width: 1536px) {
  .masonry-sizer,
  .masonry-item { 
    width: calc((100% / 4) - (var(--spacing) * 1.5));
  }
}